[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'TimePopup' (#lcl)

# TTimePopupForm.CancelButtonClick

Implements the OnClick handler for the Cancel button.

## Declaration

Source position: timepopup.pas line 38

`procedure TTimePopupForm.CancelButtonClick(`
`Sender: TObject`
`);`

## Arguments

`Sender` |  | Object instance for the event notification.

## Description

Closes the pop-up form when the Cancel button is clicked.